@charset "UTF-8";
/* CSS Document */

/* FONT */

p, h3, h4, h5, h6 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p { font-size: 76%; color: #454545; margin-bottom: 5px; }

h1 { font-size: 120%; color: #666666; margin-bottom: 0.67em; text-align: left; font-family: "Oswald", Arial, sans-serif; text-transform: uppercase; font-weight: 400; }

h2 { font-size: 100%; color: #666666; text-align: left; font-family: "Oswald", Arial, sans-serif; }

h3, h4, h5, h6 { font-size: 76%; color: #999999; text-align: left; }

strong { font-weight: bolder; }

em { color: #000000; }

.text-center {
  text-align: center;
}

hr.dash {
  height: 0px;
  background-color: transparent;
  border: 0px none transparent;
  border-top: 1px dashed #CCCCCC;
  width: 80%;
}

a:link, a:visited, a:active {
  text-decoration: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #F65C14;
}

a.big_link {
  text-transform: uppercase;
  text-align: center;
  font-family: "Oswald", Arial, sans-serif;
  font-weight: 300;
  display: block;
  border-top: 1px dashed #CCCCCC;
  border-bottom: 1px dashed #CCCCCC;
  margin: 5px auto;
}

a.big_link:hover {
  background-color: #EEEEEE;
}

a.very_big_link {
  text-transform: uppercase;
  text-align: center;
  font-family: "Oswald", Arial, sans-serif;
  font-weight: 300;
  display: block;
  font-size: 20px;
  border-top: 1px dashed #CCCCCC;
  border-bottom: 1px dashed #CCCCCC;
  margin: 15px auto;
  padding: 10px 0;
}

a.very_big_link:hover {
  background-color: #DDDDDD;
}

.right { text-align: right !important; }

.center { text-align: center !important; }

/* PAGE LAYOUT */

#container {
  margin: 0;
  padding: 0;
}

#top {
  background: #FFFFEE url(../images/rough_diagonal.png) repeat top left;
}

#center {
  background-color: #FFFFFF;
  border-top: 1px solid #DDDDDD;
  padding: 20px 0;
}

#bottom {
  min-height: 230px;
  background: #2D2D2D url(../images/lower-bg.jpg) repeat-x center top;
}

/* TOP */
#top_hi {
  width: 100%;
  height: 100px;
  padding: 20px 0;
  background-color: #333333;
}

#top_hi_container {
  width: 1000px;
  margin: 0 auto;
}

#top_menu {
  width: 100%;
  height: 61px;
  margin-left: auto;
  margin-right: auto;
  background: transparent url(../images/menu_bg.jpg) repeat top left;
}

#top_lo {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 20px 0;
}

#img_wrapper {
  float: left;
  width: 289px;
  margin-left: 20px;
  margin-top: 30px;
}

#buy_wrapper {
  float: left;
  margin-left: 20px;
  width: 631px;
  margin-top: 50px;
  background-color: #EEEEEE;
  border: 1px solid #FFFFFF;
  padding: 10px;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  outline-style: none;
}

#buy_wrapper p {
  color: #454545;
  font-size: 85%;
  text-align: justify;
  margin-bottom: 0.4em;
  margin-left: 1em;
}

#buy_wrapper h1 {
  color: #333333;
  font-size: 120%;
  margin-bottom: 0.6em;
  font-weight: 300;
}

#buy_wrapper em {
  color: #F65C14;
  font-weight: 400;
}

#buy_wrapper h2 em {
  color: #99CC33;
  font-weight: bolder;
}

#orologio {
  width: 215px;
  height: 100px;
  display: inline;
  float: left;
}

#clock { margin-top: 6px; }

#flash_watch {
  width: 185px;;
  margin-left: 10px;
  margin-top: 10px;
  padding-top: 15px;
}

#top_occasioni {
  width: 170px;
  height: 100px;
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px
}

#data {
  width: 100%;
  padding-top: 5px;
  text-align: left;
  text-indent: 10px;
}

#data p {
  font-size: 90%;
  color: #FFFFFF;
}

#searchbox {
  width: 190px;
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 41px;
}

#langbox {
  width: 200px;
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
}

#lang_selector {
  width: 100%;
  margin: 20px 0px;
}

#ul_lingua {
  height: 60px;
  margin-left: 0px;
  list-style: none;
  list-style-type: none;
  padding: 0;
}

#ul_lingua #ita {
  display: block;
  float: left;
  width: 50px;
  height: 60px;
  background-image: url(../images/lang-sprite.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -9999px;
}

#ul_lingua #ita a {
  height: 60px;
  border: 0;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ul_lingua #ita:hover {
  cursor: pointer;
  background-position: 0 -60px;
}

#ul_lingua #eng {
  display: block;
  float: left;
  width: 50px;
  height: 60px;
  background-image: url(../images/lang-sprite.png);
  background-repeat: no-repeat;
  background-position: -50px 0;
  text-indent: -9999px;
}

#ul_lingua #eng a {
  height: 60px;
  border: 0;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ul_lingua #eng:hover {
  cursor: pointer;
  background-position: -50px -60px;
}

#ul_lingua #deu {
  display: block;
  float: left;
  width: 50px;
  height: 60px;
  background-image: url(../images/lang-sprite.png);
  background-repeat: no-repeat;
  background-position: -100px 0;
  text-indent: -9999px;
}

#ul_lingua #deu a {
  height: 60px;
  border: 0;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ul_lingua #deu:hover {
  cursor: pointer;
  background-position: -100px -60px;
}

#ul_lingua #fra {
  display: block;
  float: left;
  width: 50px;
  height: 60px;
  background-image: url(../images/lang-sprite.png);
  background-repeat: no-repeat;
  background-position: -150px 0;
  text-indent: -9999px;
}

#ul_lingua #fra a {
  height: 60px;
  border: 0;
  display: block;
  text-decoration: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#ul_lingua #fra:hover {
  cursor: pointer;
  background-position: -150px -60px;
}

#logo {
  width: 200px;
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
}

#logo img {
  padding-left: 30px;
  padding-top: 2px;
}

/* CAROUSEL */

#carousel_container {
  width: 920px;
  overflow: hidden;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 10;
  -webkit-box-shadow: 0 0 15px #666666;
  -moz-box-shadow: 0 0 15px #666666;
  -ms-box-shadow: 0 0 15px #666666;
  -o-box-shadow: 0 0 15px #666666;
  box-shadow: 0 0 15px #666666;
}

.carousel {
  width: 920px;
  height: 460px;
  overflow: hidden;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  z-index: 10;
}

.swiper-slide { position: relative; }

.carousel .comment {
  position: absolute;
  color: #000000;
  font-family: "Oswald", arial, sans-serif;
  font-weight: 700;
  font-size: 40px;
  text-transform: uppercase;
  right: 0;
  bottom: 0px;
  z-index: 106;
  cursor: pointer;
  background-color: #FFFFFF;
  width: 100%;
  text-indent: 20px;
  direction: rtl;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
  filter: Alpha(opacity=60);
  -moz-opacity: .60;
  opacity: .60;
}

.prev {
  position: absolute;
  float: left;
  width: 49px;
  height: 49px;
  left: 42px;
  top: 205px;
  cursor: pointer;
  z-index: 100;
}

.next {
  position: absolute;
  float: right;
  width: 49px;
  height: 49px;
  right: 42px;
  top: 205px;
  cursor: pointer;
  z-index: 101;
}

#carousel_thumbs {
  width: 900px;
  height: 47px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
}

#carousel_thumbs li {
  float: left;
  display: inline;
  margin-right: 5px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: .50;
  opacity: .50;
  cursor: pointer;
}

#carousel_thumbs li:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

#carousel_thumbs li img {
  border: none;
}

#countdown {
  position: absolute;
  float: right;
  width: 30px;
  height: 30px;
  right: 65px;
  top: 5px;
  z-index: 103;
}

/* CONTENT SECTION */

#content_wrapper {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 100%;
}

#content_wrapper p {
  color: #454545;
  font-size: 85%;
  line-height: 18px;
  text-align: justify;
  margin-bottom: 0.4em;
}

#content_wrapper h1 {
  color: #666666;
  font-size: 120%;
  margin-bottom: 0.6em;
  font-weight: 400;
}

#content_wrapper em {
  color: #000000;
  font-weight: 400;
}

#content_wrapper p a:hover, #content_wrapper p a:focus {
  border-bottom: 1px dashed #F65C14;
}

#content_wrapper #column1, #content_wrapper .column1 {
  float: left;
  margin-left: 25px;
  width: 300px;
}

#content_wrapper #column2, #content_wrapper .column2 {
  float: left;
  margin-left: 25px;
  width: 300px;
}

#content_wrapper #column3, #content_wrapper .column3 {
  float: left;
  margin-left: 25px;
  width: 300px;
}

.clear {
  clear: both;
}

#content_wrapper .imgsx {
  float: left;
  width: 135px;
  margin-bottom: 5px;
}

#content_wrapper .txtdx {
  float: right;
  width: 160px;
}

#content_wrapper .txtdx h1 {
  color: #454545;
  font-size: 85%;
  text-align: justify;
  margin-bottom: 0.4em;
}

#content_wrapper .txtdx p {
  color: #888888;
  font-size: 80%;
  text-align: left;
  margin-bottom: 0.3em;
}

#content_wrapper .txtdx p.price {
  text-align: right;
  color: #F65C14;
}

#box_area1 {
  background-color: #E0E0E0;
  float: left;
  border: 1px dashed #A5A5A5;
  width: 142px;
  height: 210px;
  margin-top: 5px;
  padding: 3px;
}

#box_area2 {
  background-color: #E0E0E0;
  float: left;
  border: 1px dashed #A5A5A5;
  border-left: none;
  width: 142px;
  height: 210px;
  margin-top: 5px;
  padding: 3px;
}

#box_area1 h1, #box_area2 h1 {
  margin-top: 10px;
  margin-left: 5px;
  color: #F65C14;
}

#box_area1 p, #box_area2 p {
  color: #454545;
  font-size: 80%;
  text-align: left;
  margin-bottom: 0.3em;
  margin-left: 5px;
}

.rounded {
  padding-left: 5px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 85%;
  color: #333333;
  border: 1px solid #DCDCDC;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  outline-style: none;
  margin-bottom: 15px;
  margin-left: 5px;
}

#box_area2 #user, #box_area2 #password {
  width: 120px;
  background-color: #F4F4F4;
}

#box_area2 #submit {
  width: 90px;
  height: 20px;
  color: #454545;
  background-color: #DDDDDD;
  border: 1px solid #666666;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin-left: 25px;
}

#area_riservata {
  width: 575px;
}

#area_riservata h2.attenzione {
  color: #CC0000;
  background-color: #222222;
  padding: 20px;
  margin: 10px;
}

#area_riservata .cell {
  width: 285px;
  height: 258px;
  margin-right: 2px;
  float: left;
}

#area_riservata .desc {
  margin: 5px 15px;
  background-color: #EEEEEE;
  width: 265px;
  padding: 10px;
  height: 50px;
}

#area_riservata .new {
  color: #AA0000; font-size: 9px; vertical-align: super;
}

/* FOOTER */

#footer_wrapper {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 100%;
}

#four_cols {
  width: 100%;
  margin-bottom: 20px;
}

#col1, #col2, #col3, #col4 {
  float: left;
  margin-left: 10px;
  width: 230px;
}

#box_rnd {
  position: relative;
  margin: 5px;
  min-height: 95px;
  padding: 10px;
  background-color: #EEEEEE;
  border: 1px solid #FFFFFF;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#box_rnd .imgsx {
  float: left;
  width: 41px;
  margin-bottom: 5px;
}

#box_rnd .txtdx {
  float: right;
  width: 150px;
  position: relative;
}

#box_rnd .txtdx h1 {
  color: #666666;
  font-size: 100%;
  text-align: left;
  margin-bottom: 6px;
  font-weight: 400;
}

#box_rnd .txtdx h1 a {
  color: #000000;
}

#box_rnd .txtdx p {
  color: #666666;
  font-size: 80%;
  text-align: left;
}

#box_rnd .txtdx p a {
  color: #666666;
}

#box_rnd .txtdx #pup {
  position: absolute;
  right: 5px;
  top: -8px;
  width: 42px;
  height: 34px;
  overflow: hidden;
  background-image: url(../images/new.png);
  background-repeat: no-repeat;
  background-position: top left;
}

#four_cols .img_sx {
  float: left;
  width: 32px;
  height: 32px;
  margin: 13px 15px;
}

#four_cols .txt_dx {
  float: right;
  width: 150px;
  height: 32px;
  vertical-align: middle;
  margin-top: 13px;
  margin-right: 12px;
}

#four_cols .txt_dx p {
  color: #D5D5D5;
  font-size: 80%;
  text-align: left;
  margin-top: 8px;
}

#four_cols .txt_dx p a {
  position: relative;
  color: #D5D5D4;
}

#four_cols .txt_dx p a:hover {
  position: relative;
  border-bottom: 1px dashed #66FF00;
  color: #D5D5D5;
}

#navigation {
  width: 900px;
  height: 30px;
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #DDDDDD;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

#navigation p {
  font-size: 70%;
  color: #FFFFFF;
  margin-top: 6px;
  text-align: center;
}

#navigation a {
  text-transform: none;
  font-variant: normal;
  color: #FFFFFE;
}

#navigation a:hover {
  border-bottom: 1px dotted #66FF00;
  color: #FFFFFF;
}

#footer_info {
  width: 100%;
  margin-top: 15px;
  padding-bottom: 20px;
}

#footer_info .half {
  float: left;
  margin-left: 95px;
  width: 400px;
}

#footer_info .half p {
  font-size: 65%;
  color: #FFFFFF;
  margin-bottom: 4px;
}

#footer_info .half a {
  color: #FFFFFF;
  text-transform: none;
  font-variant: normal;
}

#footer_info .half a:hover {
  border-bottom: 1px dotted #66FF00;
  color: #FFFFFE;
}

#web2life {
  width: 114px;
  margin: 0 auto;
}

#web2life p {
  text-align: center;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #999999;
}

#web2life a {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #999999;
}

.social_button {
  margin-top: 13px;
  margin-left: 40px;
  width: 110px;
  overflow: hidden;
}

.logo_rimorchi {
  width: 150px;
  margin-right: 7px;
  margin-bottom: 7px;
  border: 1px dashed #CCCCCC;
  float: left;
  padding: 5px;
}

.logo_rimorchi.last {
  margin-right: 0;
}

/* MAPPA */

#map_wrapper {
  margin: 0px 10px;
}

#map_wrapper h1, #map_wrapper h3, #map_wrapper h4, {
  font-family: Georgia, "Times New Roman", Times, serif;
}

#map_wrapper h1 {
  font-size: 12pt;
  color: #333333;
}

#map_wrapper h3 {
  font-size: 10pt;
  font-style: italic;
  color: #999999;
}

#map_wrapper h4 {
  margin-top: 10px;
  font-size: 8pt;
  color: #000000;
}

#map_canvas {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #444A49;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 5px;
  -moz-box-shadow: rgba(200, 200, 200, 1) 0 0 5px;
  -webkit-box-shadow: rgba(200, 200, 200, 1) 0 0 5px;
  -khtml-box-shadow: rgba(200, 200, 200, 1) 0 0 5px;
  box-shadow: rgba(200, 200, 200, 1) 0 0 5px;
  outline-style: none;
}

.margin5r {
  margin-right: 5px;
}

.margin10r {
  margin-right: 10px;
}

.margin5l {
  margin-left: 5px;
}

.tozoom {
  cursor: pointer;
}

#balance {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}

/* PRODOTTI */

#products_wrapper {
  margin: 0px 10px;
}

#products_wrapper.alternativo {
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 5px;
  background-color: #DDDDDD;
}

.colprod {
  position: relative;
  width: 320px;
  float: left;
  -moz-border-radius: 7px;
  -khtml-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 5px;
}

.colprod a {
  width: 100%;
  height: 100%;
}

.colprod:hover {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 0 10px #666666;
  box-shadow: 0 0 10px #666666;
}

.colprod.margin10r {
  margin-right: 10px;
}

.colprod .foto {
  margin: 10px 5px;
  float: left;
  width: 160px;
  z-index: 140;
}

.colprod .testo {
  margin: 10px 5px;
  float: left;
  width: 130px;
}

.colprod .testo h1 {
  font-weight: 400;
  color: #666666;
  font-size: 16px;
}

.patented {
  position: absolute;
  width: 130px;
  height: 16px;
  font-size: 10px;
  font-family: "Arial Black", Gadget, sans-serif;
  font-variant: small-caps;
  background-color: #000000;
  color: #FFFFFF;
  left: 20px;
  top: 85px;
  z-index: 150;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: .60;
  opacity: .60;
  padding-left: 10px;
}

#product_name {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  margin-top: 10px;
  background-color: #333333;
  height: 34px;
}

#product_name h1 {
  text-transform: lowercase;
  line-height: 34px;
  text-align: center;
  font-size: 130%;
  font-weight: 300;
  color: #99CC33;
}

.product_foto {
  float: left;
  width: 300px;
  margin: 10px 13px;
}

#tabs {
  width: 1000px;
  margin: 10px auto;
  -webkit-transition: height 400ms;
  -moz-transition: height 400ms;
  -ms-transition: height 400ms;
  -o-transition: height 400ms;
  transition: height 400ms;
}

.column-left {
  float: left;
  margin-left: 0px;
  padding: 5px 0;
  width: 300px;
  text-align: justify;
}

.column-center {
  float: left;
  margin-left: 15px;
  padding: 5px 10px;
  width: 300px;
  background-color: #CCCCCC;
  text-align: justify;
}

.column-right {
  float: left;
  margin-left: 15px;
  padding: 5px 0;
  width: 300px;
  text-align: justify;
}

.two-cols-left {
  float: left;
  margin-left: 0px;
  padding: 5px 10px;
  background-color: #CCCCCC;
  width: 400px;
  text-align: justify;
}

.two-cols-right {
  float: left;
  margin-left: 25px;
  padding: 5px 0;
  width: 500px;
  text-align: justify;
}

.three-cols-left {
  float: left;
  margin-left: 0px;
  padding: 5px 10px;
  background-color: #CCCCCC;
  width: 300px;
  text-align: justify;
}

.three-cols-center {
  float: left;
  margin-left: 25px;
  padding: 5px 10px;
  background-color: #CCCCCC;
  width: 300px;
  text-align: justify;
}

.three-cols-right {
  float: left;
  margin-left: 25px;
  padding: 5px 0;
  width: 300px;
  text-align: justify;
}

#request_info .connect .three-cols-left input[type=text],
#request_info .connect .three-cols-center input[type=text],
#request_info .connect .three-cols-right input[type=text] {
  width: 59%;
}

.two-cols-right ul li p {
  text-align: left;
}

#tabs h1 {
  margin-bottom: 0.6em;
}

#tabs p {
  margin-bottom: 0.4em;
}

#tabs p a:hover {
  border-bottom: 1px dashed #FFFFFF;
}

#tabs em {
  color: #F65C14;
  font-variant: small-caps;
  text-transform: uppercase;
  font-weight: 400;
}

#tabs strong {
  color: #222222;
  font-weight: bold;
}

#tabs ul li {
  margin: 0 3px -1px 0;
}

#tabs ul li a {
  padding: 10px;
}

#hor-minimalist-b {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #FFFFFF;
  margin: 20px 10px;
  border-collapse: collapse;
  text-align: center;
}

#hor-minimalist-b th {
  font-size: 14px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: normal;
  color: #999999;
  padding: 10px 8px;
  border-bottom: 2px solid #888888;
  text-align: center;
}

#hor-minimalist-b td {
  border-bottom: 1px solid #CCCCCC;
  color: #000000;
  padding: 6px 8px;
}

#hor-minimalist-b tbody tr:hover td {
  color: #777777;
}

#hor-minimalist-b caption {
  font-size: 14px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: normal;
  color: #333333;
  text-transform: uppercase;
}

.color-div {
  float: left;
  width: 105px;
  margin: 10px;
}

.color-div p {
  margin-top: 5px;
  text-align: center;
}

#center #content {
  width: 1000px;
  min-height: 100px;
  margin: 20px auto;
}

#content #primo {
  width: 620px;
  margin-left: 25px;
  padding: 15px;
  float: left;
  background-color: #EEEEEE;
}

#content #secondo {
  width: 300px;
  margin-left: 25px;
  float: left;
}

#accordion em {
  color: #F65C14;
  font-variant: small-caps;
  font-weight: 400;
}

#accordion a {
  color: #F65C14;
}

#content #notizie {
  width: 610px;
  margin-left: 25px;
  padding: 15px;
  float: left;
  background-color: #FFFFFF;
}

.intendanews {
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  padding: 10px;
}

.intendanews table {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.intendanews table caption {
  text-align: center;
  color: #999999;
}

.intendanews table th {
  background-color: #000000;
  color: #FFFFFF;
  text-align: center;
  padding: 5px;
  font-variant: small-caps;
}

.intendanews table td {
  text-align: center;
  border-bottom: 1px solid #DDDDDD;
}

#search_field {
  height: 24px;
}

#backbutton {
  position: absolute;
  right: 5px;
  top: 10px;
  height: 32px;
  line-height: 32px;
  margin: 3px 0 0 0;
  padding-left: 38px;
  padding-right: 10px;
  background: url(../images/back-button.png) no-repeat;
  color: #000000;
}

.hor-minimalist {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #FFFFFF;
  margin: 5px 10px;
  border-collapse: collapse;
  text-align: left;
}

.hor-minimalist tr td p {
  font-size: 12px;
}

.hor-minimalist tr th p {
  font-size: 14px;
}

.hor-minimalist th {
  font-size: 14px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: normal;
  color: #999999;
  padding: 10px 8px;
  border-bottom: 2px solid #888888;
  text-align: center;
}

.hor-minimalist td {
  border-bottom: 1px solid #CCCCCC;
  color: #666666;
  padding: 6px 8px;
}

.hor-minimalist tbody tr:hover td {
  color: #777777;
}

.hor-minimalist caption {
  font-size: 14px;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: normal;
  color: #333333;
  text-transform: uppercase;
}

.montaggio {
  margin: 5px auto;
  width: 190px;
  position: relative;
}

.montaggio span {
  position: absolute;
  right: -10px;
  bottom: 0px;
  width: 50px;
  height: 50px;
}

#contatti h3 {
  font-size: 12px;
  color: #666666;
  margin-bottom: 10px;
}

#contatti h3 em {
  font-variant: normal;
  text-transform: uppercase;
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

#contatti p {
  margin-left: 10px;
  margin-bottom: 1em;
  font-size: 14px;
}

/*MAPPA RIVENDITORI*/
#map {
  margin: 20px 0;
}

#risultati {
  float: right;
  width: 350px;
}

.qtip-content {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  background: #FFFFFF;
}

#risultati h2 {
  font-variant: normal;
  text-transform: uppercase;
  font-size: 24px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 10px;
}

#risultati h3 {
  font-variant: normal;
  text-transform: uppercase;
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 10px;
}

#risultati h5 {
  font-size: 12px;
  color: #666666;
  margin-bottom: 5px;
}

#risultati p {
  margin-left: 10px;
  margin-bottom: 1em;
  font-size: 14px;
}

/* PRESS */
.articoli {
  list-style-type: square;
  font-size: 13px;
  margin-left: 50px;
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

.articoli em { color: #666666; font-variant: normal; }

.articoli a { color: #333333; text-decoration: underline; }

.articoli a:hover { color: #F65C14; text-decoration: underline; }

/*FORM CONTATTI*/

#results {
  background-color: #333333;
  display: none;
  padding: 30px;
}

#results p { font-size: 14px; line-height: 1.5; }

#results span { color: #CCCCCC; }

#results span em { color: #FFFFFF; }

.connect {
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin-top: 20px;
}

.connect label {
  width: 150px;
  height: 20px;
  border: none;
  cursor: pointer;
  -webkit-border-top-left-radius: 99px; -webkit-border-bottom-left-radius: 99px;
  -moz-border-radius-topleft: 99px; -moz-border-radius-bottomleft: 99px;
  border-top-left-radius: 99px; border-bottom-left-radius: 99px;
  background-color: #FFFFFF;
  margin: 0;
  padding: 10px 0px 10px 20px;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  float: left;
}

.connect label.messaggio {
  width: 150px;
  height: 20px;
  border: none;
  cursor: pointer;
  -webkit-border-top-left-radius: 99px; -webkit-border-top-right-radius: 99px;
  -moz-border-radius-topleft: 99px; -moz-border-radius-topright: 99px;
  border-top-left-radius: 99px; border-top-right-radius: 99px;
  background-color: #FFFFFF;
  margin: 0;
  padding: 10px 0px 10px 20px;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  display: block;
}

.connect textarea#messaggio {
  width: 600px;
  height: 120px;
  border: 1px solid #FFFFFF;
  background-color: #F5F5F5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  font-size: 14px;
  padding: 10px;
  color: #333333;
  font-weight: normal;
  margin-bottom: 10px;
}

.connect input[type=text] {
  width: 430px;
  height: 38px;
  border: 1px solid #FFFFFF;
  border-right: none;
  background-color: #F5F5F5;
  -webkit-border-top-right-radius: 99px; -webkit-border-bottom-right-radius: 99px;
  -moz-border-radius-topright: 99px; -moz-border-radius-bottomright: 99px;
  border-top-right-radius: 99px; border-bottom-right-radius: 99px;
  font-size: 14px;
  padding: 0 0 0 10px;
  color: #333333;
  font-weight: normal;
  float: left;
  margin-bottom: 10px;
}

.connect input[type=text]:focus {
  outline: none;
}

.connect input[type=button], form input[type=submit] {
  width: 119px;
  height: 40px;
  border: none;
  cursor: pointer;
  -webkit-border-top-right-radius: 99px; -webkit-border-bottom-right-radius: 99px;
  -moz-border-radius-topright: 99px; -moz-border-radius-bottomright: 99px;
  border-top-right-radius: 99px; border-bottom-right-radius: 99px;
  -webkit-border-top-left-radius: 99px; -webkit-border-bottom-left-radius: 99px;
  -moz-border-radius-topleft: 99px; -moz-border-radius-bottomleft: 99px;
  border-top-left-radius: 99px; border-bottom-left-radius: 99px;
  background-color: #FFFFFF;
  margin: 0; padding: 0;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  opacity: 0.65;
}

.connect input[type=button]:hover, form input[type=submit]:hover {
  opacity: 1;
}

.connect input[type=button]:active, form input[type=submit]:active {
  opacity: 0.8;
}

#request_info {
  width: 1000px;
  margin: 10px auto;
  padding: 5px;
  border-radius: 4px;
}

#request_info .connect label {
  width: 30%;
}

#request_info .connect input[type=text] {
  width: 63%;
}

#request_info .connect textarea {
  width: 958px;
}

#request_info .two-cols-left, #request_info .two-cols-right {
  width: 475px;
}

#request_info .two-cols-right {
  margin-left: 10px;
  padding: 5px 10px;
}

.request_textarea {
  padding: 5px 10px;
}

#request_info {
  background-color: #CCCCCC;
}

#request_info h1 {
  padding-left: 10px;
  padding-top: 10px;
}
